/*Обнуление*/
* {
	padding: 0;
	margin: 0;
	border: 0;
}

*,*:before,*:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

:focus,:active {
  outline: none;
}

a:focus,a:active {
  outline: none;
}

nav,footer,header,aside {
  display: block;
}

html,body{
	height: 100%;
	width: 100%;
	font-size: 100%;
	line-height: 1.3;
	font-size: 15px;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

input,button,textarea {
  font-family:inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding:0;
  border:0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,h2,h3,h4,h5,h6 {
  font-size:inherit;
  font-weight: 400;
}

/*--------------------*/

body {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  opacity:0;
  transition:.5s;
}

body.lock {
	overflow: hidden;
}

.container {
  margin-right: auto;
  margin-left: auto;
  max-width: 80%;
}

/* Header */
header {
  padding-top: 30px;
}

.header {
  padding-bottom: 100px;
  background: linear-gradient(104.51deg, rgba(214, 242, 116, 0.94) 39.51%, rgba(221, 242, 150, 0) 100.29%), url('/img/bg-main-min.png');
  background-position: right bottom;
  background-repeat: no-repeat;
}

.header__nav {
  display: flex;
  justify-content: stretch;
  align-items: center;
}

.nav {
  font-size: 15px;
}

.header__nav__list {
  display: flex;
}

.header__nav__item:not(:last-child) {
  padding-right: 43px;
}

.logo {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: auto;
}

.header__logo__img {
  width: 55px;
}

.header__logo__title {
  padding-top: 4px;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}

.header__nav__link {
  padding-bottom: 3px;
  color: #000;
  font-weight: 700;

}

.header__nav__link:hover {
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.header__contact__phone {
  font-size: 15px;
  color: #000;
  font-weight: 700;
}

.header__contact {
  display: flex;
  align-items: center;
  margin-left: auto;
}

.header__contact__img {
  width: 33px;
  margin-left: 20px;
}

.header__contact__img:hover {
  border: 1px solid transparent;
}

.header__contact__img:active {
  border: 1px solid transparent;
}

.dicription {
  text-align: center;
  padding-top: 7px;
}

.header__offer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 50px;
}

.header__offer__title {
  margin-bottom: 34px;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.1;
}

.main-btn {
  padding: 18px 36px;
  color: #fff;
  background-color: #73D040;
  transition: all 0.1s ease;
}

.main-btn:hover {
  box-shadow: 5px 5px 10px rgba(115, 208, 64, 0.25);
}

.main-btn:active {
  background: linear-gradient(99.21deg, #51AC20 -25.74%, rgba(115, 208, 64, 0.78) 127.55%);
}

.header__offer__img {
  width: 600px;
}

.header__burger {
	display: none;
}

/* Advantages */

.advantages {
  padding: 70px 0;
  width: 80%;
  margin: 0 auto;
}

.advantages__list {
  display: flex;
  justify-content: space-between;
}

.advantages__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 15px;
}

.advantages__item p {
  padding-top: 28px;
}

.advantages__img {
  padding: 10px;
  width: 70px;
  background-color: #000;
  border-radius: 100px;
}

.advantages__item__first {
  position: relative;
}

.advantages__item__two {
  position: relative;
}

.advantages__item__three {
  position: relative;
}

.advantages__item__four {
  position: relative;
}

.advantages__item__first::before {
  content:'';
  position: absolute;
  width: 50px;
  height: 50px;
  border-radius: 100px;
  background-color: #63CEAE;
  z-index: -1;
  left:25px;
  top: -22px;
}

.advantages__item__first::after {
  content:'';
  position: absolute;
  width: 60px;
  height: 60px;
  border-radius: 100px;
  background-color: #72D040;
  z-index: -1;
  right:11px;
  bottom: 34px;
}

.advantages__item__two::before {
  content:'';
  position: absolute;
  width: 50px;
  height: 50px;
  border-radius: 100px;
  background-color: #63CEAE;
  z-index: -1;
  left:-3px;
  top: 4px;
}

.advantages__item__two::after {
  content:'';
  position: absolute;
  width: 60px;
  height: 60px;
  border-radius: 100px;
  background-color: #72D040;
  z-index: -1;
  right:2px;
  bottom: 76px;
}

.advantages__item__three::before {
  content:'';
  position: absolute;
  width: 50px;
  height: 50px;
  border-radius: 100px;
  background-color: #63CEAE;
  z-index: -1;
  left:70px;
  top: -2px;
}

.advantages__item__three::after {
  content:'';
  position: absolute;
  width: 60px;
  height: 60px;
  border-radius: 100px;
  background-color: #72D040;
  z-index: -1;
  right:53px;
  bottom: 30px;
}

.advantages__item__four::before {
  content:'';
  position: absolute;
  width: 50px;
  height: 50px;
  border-radius: 100px;
  background-color: #63CEAE;
  z-index: -1;
  left:10px;
  top: 15px;
}

.advantages__item__four::after {
  content:'';
  position: absolute;
  width: 60px;
  height: 60px;
  border-radius: 100px;
  background-color: #72D040;
  z-index: -1;
  right:11px;
  bottom: 34px;
}

/* Products */

.products {
  padding: 70px 0;
  background: linear-gradient(104.51deg, rgba(214, 242, 116, 0.66) 39.51%, rgba(221, 242, 150, 0) 100.29%), url('/img/bg-main-min.png');
  background-position: right center;
  background-repeat: no-repeat;
  background-size: cover;
}

h2 {
  font-size: 30px;
  font-weight: 700;
  text-align: center;
}

.products__all {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
  margin-bottom: 68px;
  flex: 1 1 25%;
}

.products__list {
  display: flex;
  flex-direction: column;
  justify-content: space-between; 
}

.products__item {
  box-shadow: 0 4px 4px rgba(0,0,0,0.25);
}

.sub-btn {
  border: 3px solid #73D040;
  margin-left: 50px;
  padding: 15px 48px 15px 30px;
  color: #73D040;
  font-weight: 700;
  background: url('/img/arrow.svg') 88% center no-repeat;
  background-size: 13px;
}

/* Настройки маркированного списка */
.hover-effect-cover {
  text-align: center;
}

.hover-effect-cover li {
  position: relative;
  display: inline-block;
  overflow: hidden;
}
/* Заголовок, текст и ссылка */
.products__text {
  color: #fff;
  font-size: 24px;
  font-weight: 700;

}

/* Выезжающий блок с текстом для панели снизу вверх */
.hover-effect-cover li > div.products__effect {
  width: 100%;
  height: 100%;
  position: absolute;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.hover-effect-cover li:hover > div.products__effect {
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
}

.hover-effect-cover li div.products__effect {
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.9); /* Фон блока при наведении */
  transition: all 0.4s ease-in-out;
  color: #fff;
  transform: translate(0px, 250px) rotate(0deg); /* Направление выезжающей панели */
}

.hover-effect-cover li:hover div.products__effect {
  opacity: 1;
  transform: translate(0px, 0px) rotate(0deg);
}

/* Footer */

.footer {
  background-color: #000;
  padding: 50px 0;
}

.footer__bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #fff;
}

.footer__logo__img {
  width: 50px;
}

.footer__text {
  font-size: 12px;
}

.footer__contact__phone {
  color: #fff;
  font-size: 13px;
}

/* Модальное окно */

.popup {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.8);
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  overflow-y: auto;
  overflow-x: hidden;
  transition: all 0.8s ease 0s;
}

.popup.open {
  opacity: 1;
  visibility: visible;
}

.popup.open .popup__content {
  transform: perspective(600px) translate(0px, 0%) rotateX(0deg);
  opacity: 1;
}

.popup__body {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100%;
  padding: 30px 10px;

}

.popup__content {
  background-color: #fff;
  color: #000;
  width: 400px;
  position: relative;
  border-radius: 5px;
}

.popup__close {
  position: absolute;
  right: 10px;
  top: 10px;
  color: #000;
  text-decoration: none;
}

.wrapper {
	overflow: hidden;
	min-height: 100%;
}

.popup__form__input {
  display: block;
  border: 1px solid rgba(39, 52, 86, 0.26);
  box-sizing: border-box;
  border-radius: 5px;
  width: 100%;
  padding: 20px 26px 21px;
  margin-bottom: 20px;
}

.popup__form {
  padding: 20px 50px 30px 50px;
 
}

.popup__title {
  text-align: center;
  font-size: 20px;
  padding-top: 30px;
}

.popup__btn {
  width: 100%;
}

.modal__text {
    padding-top: 15px;
    font-size: 12px;
    text-align: center;
}

/* ABOUT */

.wrapper-about {
  background: url('/img/bg-about.png');
  background-position: left top;
  background-repeat: no-repeat;
}

.about {
  padding: 30px 0 70px;
}

.about__content {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}

.about__text,.about__img {
  max-width: 48%;
}

.about__text p {
  padding-bottom: 15px;
}

.about__text__list {
  margin-bottom: 30px;
}

.about__text__item {
  padding-bottom: 5px;
}

.about__text__item::before {
  content: "";
  background-image: url('/img/ellipse.png');
  background-size: contain;
  display: inline-block;
  width: 10px;
  height: 10px;
  position: relative;
  top: 0;
  margin-right: 7px;
}

video {
	
	border-radius: 5px;
	max-height:450px;
}

/* CONTACTS */

.contacts {
  margin-top: 50px;
  position: relative;
}

.contacts__content {
  position: absolute;
  width: 350px;
  right: 10%;
  bottom: 7%;
  margin-left: auto;
  padding: 70px 63px;
  background-color: #fff;
  box-shadow: 0px 4px 7px rgb(0 0 0 / 25%);
  text-align: center;
}

.contacts__text {
  padding-bottom: 20px;
}

.contacts__btn {
  display: block;
  margin-left: 0;
  background: none;
  padding: 15px 30px;
  margin-top: 5px;
}

/* CATALOG */

.wrapper-catalog {
  background: linear-gradient(104.51deg, rgba(214, 242, 116, 0.66) 39.51%, rgba(221, 242, 150, 0) 100.29%);
}

.catalog {
  padding-top: 50px;
  padding-bottom: 70px;
}

.catalog__list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex: 1 1 25%;
}

.catalog__item {
  max-width: 28%;
  margin-top: 30px;
  margin-right: 20px;
  position: relative;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

/* Заголовок, текст и ссылка */
.catalog__effects__text {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  background-color: rgba(0, 0, 0, 0.9);
  text-align: center;
  padding: 30px 0;
}

.catalog__effects {
  position: absolute;
  width: 100%;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.9);
  transition: padding 0.4s ease-in-out;
}

.catalog__effects__text:hover {
  padding: 50% 10px;
}

.catalog__img {
  width: 100%;
}

/* teplonositeli_na_osnove_glicerina */

h3 {
  font-size: 26px;
  text-align: center;
  font-weight: 700;
}

.item-body {
  display: flex;
  margin-top: 50px;
}

.item-body__left {
  max-width: 40%;
  margin-right: 50px;
}

.item-body__img {
  display: block;
  margin: 0 auto;
}

.item-body__decription {
  width: 70%;
}

.item-body__text {
  padding-bottom: 10px;
}

.item-body__table {
  margin-bottom: 10px;
  border-collapse: collapse;
}

th, td {
  border: 1px solid rgba(0, 0, 0, 0.9);
  padding: 10px 10px;
}

.mb-none {
  margin-bottom: 10px;
}

.catalog-small {
  display: block;
}

.mb-std {
  margin-bottom: 30px;
}

.list-row {
  justify-content: flex-start;
}

.thank-text {
  font-size: 24px;
  text-align: center;
  padding-top: 50px;
}

.thank-img {
  width: 200px;
}

.thank-offer {
  justify-content: space-around;
}